## apache-mod-auth-ntlm-winbind 0.0.0.lorikeet+svn+801

=== debian/changelog ===
apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-4) unstable; urgency=low

  * Upload to unstable (Closes: #666845)

 -- Olly Betts <olly@survex.com>  Thu, 30 May 2013 22:05:25 +0000

apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-3) experimental; urgency=low

  * Upgrade to debhelper compat level 9, enabling hardening flags.
  * Add warning to package description about the weak security NTLM provides,
    and point people to libapache2-mod-auth-kerb as a better alternative where
    it can be used.
  * debian/control: Update section from web to httpd to match override file.
  * debian/control: "Standards-Version: 3.9.4" (no changes required).

 -- Olly Betts <olly@survex.com>  Thu, 30 May 2013 06:12:35 +0000

apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-2) experimental; urgency=low

  * Upload to experimental to test against Apache 2.4.
  * Update for Apache 2.4 transition (Closes: #666845)
    + New patch: aplog-use-module.patch
  * debian/control: "Standards-Version: 3.9.3" (no changes required).
  * New patch: fix-set-but-not-used-warning.patch

 -- Olly Betts <olly@survex.com>  Fri, 11 May 2012 03:20:53 +0000

apache-mod-auth-ntlm-winbind (0.0.0.lorikeet+svn+801-1) unstable; urgency=low

  * Initial release. (Closes: #602462)

 -- Olly Betts <olly@survex.com>  Wed, 19 Jan 2011 07:11:10 +0000
