=== debian/rules ===
#!/usr/bin/make -f
# Copyright (C) Olly Betts 2011,2013
# Licensed under the same terms as upstream.

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure $@ -- \
		--with-apxs=/usr/bin/apxs2 --with-apache=/usr/sbin/apache2

override_dh_auto_build:
	make APXS_FLAGS='-DAPACHE2 -Wc,-O2'

override_dh_auto_install:
	mkdir -p debian/libapache2-mod-auth-ntlm-winbind/usr/lib/apache2/modules
	dh_auto_install $@
	install -m644 -D debian/auth_ntlm_winbind.load debian/libapache2-mod-auth-ntlm-winbind/etc/apache2/mods-available/auth_ntlm_winbind.load
	install -m644 -D README debian/libapache2-mod-auth-ntlm-winbind/usr/share/doc/libapache2-mod-auth-ntlm-winbind/README
